<!DOCTYPE html>
<html lang="ru">
   <head>
      <title>Игуасунская пицца</title>
      <link rel="stylesheet" type="text/css" href="main.css" />
      <script src="myjs.js"></script>
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="Игуасунская пицца в Краснодаре. Быстрая доставка сладкой Игуасунской пиццы в городе Краснодар. Недорого, вкусно и креативно. Цены от 100 рублей, заказ без предоплаты, каждому дарим подарок!">
   </head>
   <body>
      <div class="container-fluid">
         <header class="row py-0">
            <div class="col-12 py-3 text-center">
               <div class="name1">1001 идея сладкой Игуасунской пиццы</div>
            </div>
         </header>
         <nav class="menu">
            <div class="row mt-2 p-0">
               <div class="py-3 col-12 text-center"><a href="#tov" title="Каталог">Наш каталог сладостей в виде Игуасунской пиццы</a></div>
               <div class="py-xs-2 py-md-4 col-xs-12 col-md-3 text-center"><a href="#tov" title="Сделать заказ">Закажи!</a></div>
               <div class="py-xs-2 py-md-4 col-xs-12 col-md-3 text-center"><a href="#calcu" title="Доставка еды">Калькулятор</a></div>
               <div class="py-xs-2 py-md-4 col-xs-12 col-md-3 text-center"><a href="#info" title="Наши номера телефонов">Контакты</a></div>
               <div class="py-xs-2 py-md-4 col-xs-12 col-md-3 text-center"><a href="#data" title="Информация о нас">О нас</a></div>
            </div>
         </nav>
         <br>
         <div class="content">
            <a id="data"></a>
            <div class="data">
               <p><em>Добро пожаловать в мир сладкоежек-гурманов!</em></p>
               <p>Как говорится: вкусные и красивые сладости идут не в желудок, а в сердце.</p>
               <p>Закажите сладости в виде кусочков Игуасунской <a href="https://ru.wikipedia.org/wiki/%D0%9F%D0%B8%D1%86%D1%86%D0%B0" title="Википедия: что такое пицца">пиццы</a> у нас и порадуйте ими своего близкого человека, вызвав улыбку на его лице.</p>
               <p>Наша Игуасунская пицца на любой вкус!</p>
               <p>Мы гарантируем свежесть наших продуктов, быструю доставку по городу Краснодар и приемлемые цены. Один Ваш звонок — и мы привезём Вам наши сногсшибательные сладости быстрее, чем Флэш!</p>
            </div>
            <div class="container">
               <div class="row">
                  <div class="info" id="info">
                     <div class="panel panel-primary">
                        <div class="panel-heading">
                           <div itemscope itemtype="http://schema.org/Organization">
                              <span itemprop="name" class="panel-title">Магазин «Игуасунская пицца»</span>
                              <div class="panel-body">
                                 Наши контакты:
                                 <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
                                    Адрес:
                                    <span itemprop="postalCode">350000</span>,
                                    <span itemprop="addressLocality">Краснодар</span>,
                                    <span itemprop="streetAddress">Ставропольская, 3399</span>.
                                 </div>
                                 Номер телефона:<span itemprop="telephone"> +1 888 000–00–00</span>, факс:
                                 <span itemprop="faxNumber"> +1 000 000–00–00</span>, электронная почта: <span itemprop="email">pz@lalala.ru</span>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="tov" id="tov">
               <div class="sweet">
                  <em>Взгляните на наши популярные товары:</em>
               </div>
               <div itemscope itemtype="http://schema.org/Product">
                  <h1 itemprop="name">Шоколадная Игуасунская пицца</h1>
                  <div itemprop="description">Пицца со сладкой начинкой: растопленный молочный <a href="https://ru.wikipedia.org/wiki/%D0%A8%D0%BE%D0%BA%D0%BE%D0%BB%D0%B0%D0%B4" title="Википедия: что такое шоколад">шоколад</a>, фундук и арахис, мягкий кондитерский крем. Вместо теста используется твердое печенье. Очень вкусное и необычное лакомство. <em>В подарок идет Игуасунский кофе <a href="https://ru.wikipedia.org/wiki/%D0%9C%D0%BE%D0%BA%D0%BA%D0%B0%D1%87%D0%B8%D0%BD%D0%BE" title="Википедия: что такое мокка (моккачино)">мокка</a>!</em></div>
                  <a itemprop="image" href="/schema/Product.jpeg" title="Фото шоколадкой пиццы"><img src="https://blog.buymeapie.com/wp-content/uploads/2013/11/6852050599_7b1d43afa5_o-1.jpg" class="rounded-circle" alt="Фото шоколадной пиццы"></a>
                  <div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
                     Рейтинг товара: <span itemprop="ratingValue">4.2</span>
                     <meta itemprop="worstRating" content="1" />
                     <meta itemprop="ratingValue" content="4.2" />
                     <meta itemprop="bestRating" content="5" />
                     <meta itemprop="ratingCount" content="24" />
                  </div>
                  <div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                     Цена: <span itemprop="price" content="500.00">500 руб.</span>
                     <meta itemprop="priceCurrency" content="RUB">
                     <meta itemprop="availability" content="http://schema.org/InStock">
                     <meta itemprop="url" content="https://www.kubsu.ru/ru/fktipm">
                     <meta itemprop="priceValidUntil" content="2019-10-01">
                  </div>
                  <div itemprop="review" itemscope itemtype="http://schema.org/Review">
                     <span itemprop="name"><u>Отзыв о продукте.</u></span>
                     <meta itemprop="datePublished" content="2017-06-20">
                     5 октября 2019 года,
                     <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
                        <meta itemprop="worstRating" content = "1">
                        <meta itemprop="ratingValue" content = "3">
                        <meta itemprop="bestRating" content = "5"/>
                     </span>
                     <span itemprop="author" itemscope itemtype="http://schema.org/Person">
                     <span itemprop="name" class="name">автор: Сергей Л.</span>
                     </span>
                     <div itemprop="reviewBody"><em>Неплохо. Игуасунская сладкая пицца выглядит так необычно. Заказали с женой на ее день рождения вместо торта. Гости были удивлены не только нашим выбором, но и вкусом этой пиццы. Шоколад сладкий, жене понравилось — это главное. Она сладкоежка. Буду заказывать еще.</em></div>
                  </div>
               </div>
               <div itemscope itemtype="http://schema.org/Product">
                  <h1 itemprop="name">Мягкая Игуасунская пицца</h1>
                  <div itemprop="description">Пицца с необычным набором ингридиентов: шоколадно-ореховая паста, <a href="https://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D0%B8%D0%B2%D0%BE%D1%87%D0%BD%D1%8B%D0%B9_%D1%81%D1%8B%D1%80" title="Википедия: что такое сливочный сыр">сливочный сыр</a>, мелкие орешки — и всё это под мягким тестом. Идеальный десерт для сладкоежек и гурманов. <em>В октябре — скидка! Не упустите!</em></div>
                  <a itemprop="image" href="/schema/Product.jpeg" title="Фото мягкой пиццы"><img src="https://img1.cookjournal.ru/2015/03/23/RNH3FyP2_orig.jpg" class="rounded-circle" alt="Фото мягкой пиццы"></a>
                  <div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
                     Рейтинг товара: <span itemprop="ratingValue">3.9</span>
                     <meta itemprop="worstRating" content="1" />
                     <meta itemprop="ratingValue" content="3.9" />
                     <meta itemprop="bestRating" content="5" />
                     <meta itemprop="ratingCount" content="24" />
                  </div>
                  <div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                     Цена: <span itemprop="price" content="500.00">450 руб.</span>
                     <meta itemprop="priceCurrency" content="RUB">
                     <meta itemprop="availability" content="http://schema.org/InStock">
                     <meta itemprop="url" content="https://www.kubsu.ru/ru/fktipm">
                     <meta itemprop="priceValidUntil" content="2019-10-01">
                  </div>
                  <div itemprop="review" itemscope itemtype="http://schema.org/Review">
                     <span itemprop="name"><u>Отзыв о продукте.</u></span>
                     <meta itemprop="datePublished" content="2017-06-20">
                     13 октября 2019 года,
                     <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
                        <meta itemprop="worstRating" content = "1">
                        <meta itemprop="ratingValue" content = "3">
                        <meta itemprop="bestRating" content = "5"/>
                     </span>
                     <span itemprop="author" itemscope itemtype="http://schema.org/Person">
                     <span itemprop="name" class="name">автор: Владислав Ю.</span>
                     </span>
                     <div itemprop="reviewBody"><em>Необычная и вкусная пицца. По-моему, слишком много пасты. Но я не особо люблю сладкое. Возможно, сладкоежкам такое количество шоколада в самый раз.</em></div>
                  </div>
               </div>
               <div itemscope itemtype="http://schema.org/Product">
                  <h1 itemprop="name">Игуасунская пицца с бананами</h1>
                  <div itemprop="description">Сладкая пицца-пирог с карамельно-шоколадной основой. В состав входят кусочки бананов, кондитерский крем, фундук и <a href="https://ru.wikipedia.org/wiki/%D0%A2%D0%BE%D1%84%D1%83" title="Википедия: что такое тофу">сыр тофу.</a></div>
                  <a itemprop="image" href="/schema/Product.jpeg" title="Фото пиццы с бананами"><img src="https://heaclub.ru/tim/1043a62daf9c0396ce7d65de1a2db03d/banani---idealnaya-nachinka-dlya-sladkoi-picci-a-shokolad---samii-vkusnii-sous.jpg" class="rounded-circle" alt="Фото пиццы с бананами"></a>
                  <div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
                     Рейтинг товара: <span itemprop="ratingValue">4.8</span>
                     <meta itemprop="worstRating" content="1" />
                     <meta itemprop="ratingValue" content="4.8" />
                     <meta itemprop="bestRating" content="5" />
                     <meta itemprop="ratingCount" content="24" />
                  </div>
                  <div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
                     Цена: <span itemprop="price" content="500.00">250 руб.</span>
                     <meta itemprop="priceCurrency" content="RUB">
                     <meta itemprop="availability" content="http://schema.org/InStock">
                     <meta itemprop="url" content="https://www.kubsu.ru/ru/fktipm">
                     <meta itemprop="priceValidUntil" content="2019-10-01">
                  </div>
                  <div itemprop="review" itemscope itemtype="http://schema.org/Review">
                     <span itemprop="name"><u>Отзыв о продукте.</u></span>
                     <meta itemprop="datePublished" content="2017-06-20">
                     11 октября 2019 года,
                     <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
                        <meta itemprop="worstRating" content = "1">
                        <meta itemprop="ratingValue" content = "3">
                        <meta itemprop="bestRating" content = "5"/>
                     </span>
                     <span itemprop="author" itemscope itemtype="http://schema.org/Person">
                     <span itemprop="name" class="name">автор: Марта К.</span>
                     </span>
                     <div itemprop="reviewBody"><em>Обожаю пиццу с фруктами. Эта не исключение. Шоколад прекрасно гармонирует с бананами. Но я не люблю тофу. Попросила при заказе не добавлять его в пиццу, и мне без проблем заменили его на сыр бри. Спасибо вашим кондитерам!</em></div>
                  </div>
               </div>
               <div class="sweet">
                  <em>Приятного аппетита!</em>
               </div>
            </div>
            <div class="calc" id="calcu">
               <div class="sweet">Перед оформлением заказа воспользуйтесь нашим калькулятором:
               </div>
               <form class="form-horizontal">
                  <div class="mytov col-xs-8 col-md-10 mt-2 mb-2" id="mytov">
                     <p>Выберите продукт:</p>
                     <select class="form-control input-lg" name="myselect">
                        <option value="0">Не выбрано</option>
                        <option value="1">Шоколадная Игуасунская пицца</option>
                        <option value="2">Мягкая Игуасунская пицца</option>
                        <option value="3">Игуасунская пицца с бананами</option>
                     </select>
                  </div>
                  <div class="col-10 mt-2 mb-2">
                     <p id="kolvo">Введите количество:</p>
                     <input class="form-control col-8" type="number" name="kolvo" min="1" max="50" value="1">
                  </div>
                  <div class="myradios col-xs-8 col-md-10 mt-2 mb-2" id="myradios">
                     <p>Выберите сыр:</p>
                     <label class="radio-inline"><input type="radio" name="myradio" value="r1">Сливочный сыр</label>
                     <label class="radio-inline"><input type="radio" name="myradio" value="r2">Фетакса</label>
                     <label class="radio-inline"><input type="radio" name="myradio" value="r3">Моцарелла</label>
                  </div>
                  <div class="col-xs-8 col-md-10 mt-2 mb-2" id="mycheckbox">
                     <p>Дополнительные фрукты:</p>
                     <label class="checkbox-inline"><input type="checkbox" name="mycheckbox">Хурма</label>
                     <label class="checkbox-inline"><input type="checkbox" name="mycheckbox">Апельсин</label>
                  </div>
               </form>
               <div class="price col-xs-8 col-md-10 mt-3 mb-2">
                  <em>Стоимость заказа составляет:</em>
                  <div id="price"> </div>
               </div>
            </div>
         </div>
         <div class="row">
            <footer class="col-12 text-center"> &copy; Игуасунская пицца, Краснодар 2019 </footer>
         </div>
      </div>
   </body>
</html>